<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en-GB">
	<id>https://witterpedia.thesamsmith.co.uk/index.php?action=history&amp;feed=atom&amp;title=Template%3AMain_page%2Fstyles.css</id>
	<title>Template:Main page/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://witterpedia.thesamsmith.co.uk/index.php?action=history&amp;feed=atom&amp;title=Template%3AMain_page%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://witterpedia.thesamsmith.co.uk/index.php?title=Template:Main_page/styles.css&amp;action=history"/>
	<updated>2026-04-19T19:36:13Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://witterpedia.thesamsmith.co.uk/index.php?title=Template:Main_page/styles.css&amp;diff=32&amp;oldid=prev</id>
		<title>Fecsmith: Created page with &quot;.home-header { 	position: relative; 	padding-top: var( --space-xxl ); 	padding-bottom: var( --space-xxl ); 	line-height: var( --line-height-xx-small ); 	text-align: center; }  .home-header__pretitle { 	margin-bottom: var( --space-xxs );     color: var( --color-subtle ); 	font-size: var( --font-size-small ); 	letter-spacing: 0.05em; }  .home-header__title { 	margin: 0; 	font-size: 3rem; 	text-transform: uppercase; 	letter-spacing: 0.025em; 	line-height: 1; }  .home-header...&quot;</title>
		<link rel="alternate" type="text/html" href="https://witterpedia.thesamsmith.co.uk/index.php?title=Template:Main_page/styles.css&amp;diff=32&amp;oldid=prev"/>
		<updated>2025-03-10T01:54:21Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;.home-header { 	position: relative; 	padding-top: var( --space-xxl ); 	padding-bottom: var( --space-xxl ); 	line-height: var( --line-height-xx-small ); 	text-align: center; }  .home-header__pretitle { 	margin-bottom: var( --space-xxs );     color: var( --color-subtle ); 	font-size: var( --font-size-small ); 	letter-spacing: 0.05em; }  .home-header__title { 	margin: 0; 	font-size: 3rem; 	text-transform: uppercase; 	letter-spacing: 0.025em; 	line-height: 1; }  .home-header...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.home-header {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	padding-top: var( --space-xxl );&lt;br /&gt;
	padding-bottom: var( --space-xxl );&lt;br /&gt;
	line-height: var( --line-height-xx-small );&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-header__pretitle {&lt;br /&gt;
	margin-bottom: var( --space-xxs );&lt;br /&gt;
    color: var( --color-subtle );&lt;br /&gt;
	font-size: var( --font-size-small );&lt;br /&gt;
	letter-spacing: 0.05em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-header__title {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	font-size: 3rem;&lt;br /&gt;
	text-transform: uppercase;&lt;br /&gt;
	letter-spacing: 0.025em;&lt;br /&gt;
	line-height: 1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-header__subtitle {&lt;br /&gt;
	margin-top: var( --space-xxs );&lt;br /&gt;
	font-size: var( --font-size-small );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-header__search {&lt;br /&gt;
	padding: var( --space-md );&lt;br /&gt;
	margin-top: var( --space-lg );&lt;br /&gt;
	margin-bottom: var( --space-md );&lt;br /&gt;
	margin-left: auto;&lt;br /&gt;
	margin-right: auto;&lt;br /&gt;
	max-width: 600px;&lt;br /&gt;
	background-color: var( --color-surface-2 );&lt;br /&gt;
	border-radius: var( --border-radius-pill );&lt;br /&gt;
	cursor: pointer;&lt;br /&gt;
	font-size: var( --font-size-small );&lt;br /&gt;
	font-weight: var( --font-weight-medium );&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-header__search .desktoponly {&lt;br /&gt;
	margin-left: var( --space-xs );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-header__search:hover {&lt;br /&gt;
	background-color: var( --background-color-button-quiet--hover );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-header__searchIcon img {&lt;br /&gt;
	margin-right: var( --space-md );&lt;br /&gt;
    opacity: var( --opacity-icon-base );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Fix vertical alignment problem */&lt;br /&gt;
.home-header__search .keyboard-key {&lt;br /&gt;
	display: inline;&lt;br /&gt;
	padding-top: 0.1em;&lt;br /&gt;
	padding-bottom: 0.1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
html.skin-citizen-dark .home-header:before,&lt;br /&gt;
html.skin-citizen-dark .home-header__searchIcon img {&lt;br /&gt;
	filter: invert( 1 );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media ( hover: none ) {&lt;br /&gt;
	.home-header__search .desktoponly {&lt;br /&gt;
		display: none;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Fecsmith</name></author>
	</entry>
</feed>